@font-face {
    font-family: travelingtypewriter;
    src: url(../fonts/travelingtypewriter-webfont.eot), url(../fonts/travelingtypewriter-webfont.ttf), url(../fonts/travelingtypewriter-webfont.woff), url(../fonts/travelingtypewriter-webfont.woff2)
    }
@font-face {
    font-family: "icomoon";
    src: url(../fonts/icomoon.eot?ioa3uh);
    src: url(../fonts/icomoon.eot?ioa3uh#iefix) format("embedded-opentype"), url(../fonts/icomoon.ttf?ioa3uh) format("truetype"), url(../fonts/icomoon.woff?ioa3uh) format("woff"), url(../fonts/icomoon.svg?ioa3uh#icomoon) format("svg");
    font-weight: normal;
    font-style: normal
    }
body {
    font-family: "travelingtypewriter", sans-serif;
    overflow-x: hidden;
    position: relative
    }
span[class^="icon-"] {
    font-family: "icomoon";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 50px
    }
h3 {
    margin: 0
    }
a, a:hover, a:focus, .btn, .btn:hover, .btn:focus, button, button:hover, button:focus {
    outline: none
    }
.btn-style {
    color: #000;
    border-color: #000;
    border-radius: 0
    }
.btn-style:hover, .btn-style:focus {
    background-color: #000;
    color: #fff;
    border-color: #000
    }
.icon-home:before {
    content: ""
    }
.icon-mail:before {
    content: ""
    }
.icon-faq:before {
    content: ""
    }
.icon-schedule:before {
    content: ""
    }
.icon-support:before {
    content: ""
    }
.icon-cutlery:before {
    content: ""
    }
.icon-photo-camera:before {
    content: ""
    }
.icon-delivery-truck:before {
    content: ""
    }
.icon-dishes:before {
    content: ""
    }
.icon-speech-bubble:before {
    content: ""
    }
.icon-tray:before {
    content: ""
    }
.icon-glass-with-wine:before {
    content: ""
    }
.title {
    color: #000
    }
.sub-header {
    padding-bottom: 10px;
    border-bottom: 1px solid #eee
    }
.navbar-fixed-top {
    border: 0
    }
.nav-sidebar li {
    text-align: center;
    font-family: "travelingtypewriter"
    }
.nav-sidebar li.divider {
    border: 1px solid #e7e7e7
    }
.nav-sidebar li a span.menu-title {
    display: block
    }
.cover .first-element {
    position: absolute;
    top: 150px;
    left: 0;
    padding: 40px 20px;
    color: #000;
    background-color: #fff
    }
.img-container-100 .history-element {
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 40px 20px;
    color: #000;
    background-color: #fff
    }
.img-container-100 .piatto-element {
    position: absolute;
    top: 0;
    right: 25%;
    left: 25%;
    padding: 40px 20px;
    color: #000;
    background-color: #fff;
    text-align: center
    }
.img-container .gallery-title {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 40px 20px;
    background-color: rgba(0, 0, 0, 0.7);
    text-align: center;
    color: #fff
    }
.nav-sidebar {
    margin-right: -21px;
    margin-bottom: 20px;
    margin-left: -20px
    }
.nav-sidebar > li:first-child {
    background-color: #000
    }
.nav-sidebar > li:first-child img {
    width: 100px;
    height: auto
    }
.nav-sidebar > li > a {
    padding-right: 20px;
    padding-left: 20px;
    color: #000;
    background-color: transparent
    }
.nav-sidebar > li > a[href=index], .nav-sidebar > li > a:hover[href=index], .nav-sidebar > li > a:focus[href=index] {
    background-color: transparent
    }
.nav-sidebar > .active > a, .nav-sidebar > .active > a:hover, .nav-sidebar > .active > a:focus {
    color: #fff;
    background-color: #000
    }
.nav-sidebar > li > a:focus, .nav-sidebar > li > a:hover {
    outline: none
    }
.social-bar {
    position: fixed;
    top: 0;
    left: 0;
    width: auto;
    z-index: 100;
    background-color: #fff
    }
.social-bar ul {
    list-style: none;
    padding: 0;
    margin: 0
    }
.social-bar ul li {
    padding: 5px
    }
.social-bar ul li a, .social-bar ul li a:hover, .social-bar ul li a:focus {
    color: #000
    }
.background-black {
    background-color: #000
    }
.background-black h3 {
    color: #fff
    }
.background-grey {
    background-color: #ececec
    }
.background-about {
    background-image: url(../images/about_background.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center
    }
.background-about .title {
    color: #fff
    }
.cover {
    display: flex;
    height: 100vh;
    align-items: center;
    position: relative
    }
.cover-65 {
    display: flex;
    height: 65vh;
    align-items: center;
    position: relative
    }
.cover-35 {
    display: flex;
    height: 35vh;
    align-items: center;
    position: relative
    }
.cover-50 {
    display: flex;
    height: 50vh;
    align-items: center;
    position: relative
    }
.cover a figure {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
    }
.cover-img {
    position: relative;
    height: 100vh
    }
.cover-img a figure figcaption {
    position: absolute;
    top: -10%;
    left: 0;
    height: 100%;
    width: 100%;
    display: flex;
    align-items: flex-end
    }
.cover a:hover figure, .img-container-100 a:hover figure, .img-container a:hover figure, .cover-img a:hover figure {
    border: 10px solid #fff
    }
.img-container {
    position: relative;
    height: 50vh
    }
.img-container-100 {
    position: relative;
    height: 100vh
    }
.img-container a figure, .img-container-100 a figure, .cover-img a figure {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
    }
.cover a figure img, .img-container a figure img, .cover-img a figure img, .img-container-100 a figure img {
    width: 100%;
    height: 100%;
    object-fit: cover
    }
.cover-img a figure figcaption h3 {
    padding: 40px 20px;
    color: #000;
    background-color: #fff;
    width: 100%;
    text-align: center
    }
.main {
    padding: 0
    }
.main .page-header {
    margin-top: 0
    }
.placeholders {
    margin-bottom: 30px;
    text-align: center
    }
.placeholders h4 {
    margin-bottom: 0
    }
.placeholder {
    margin-bottom: 20px
    }
.placeholder img {
    display: inline-block;
    border-radius: 50%
    }
.width-100 {
    width: 100%
    }
.form-group.no-margin {
    margin-left: 0;
    margin-right: 0
    }
.form-control {
    padding: 24px;
    border-radius: 0;
    border: 1px solid #eee
    }
.form-control:focus {
    border-color: #000;
    -webkit-box-shadow: none;
    box-shadow: none
    }
.form-control.no-padding {
    padding: 0
    }
.font-sans {
    font-family: sans-serif
    }
.checkbox label {
    padding-left: 0
    }
.no-padding {
    padding-left: 0;
    padding-right: 0
    }
.history, .authors {
    background-color: #000;
    padding: 30px 20px
    }
.history p:first-letter {
    font-size: 24px
    }
.history p {
    letter-spacing: 3px;
    color: #fff;
    font-size: 18px
    }
.authors .title {
    color: #fff
    }
.no-align-items {
    align-items: inherit
    }
.align-items {
    display: flex;
    align-items: center
    }
.backrounded-white {
    background-color: rgba(255, 255, 255, 0.7)
    }
.hw-200 {
    height: 200px;
    width: 200px;
    margin: 0 auto
    }
.margined-top {
    margin-top: 30px
    }
.margined-bottom {
    margin-bottom: 30px
    }
.close {
    font-size: 34px
    }
.padding-50 {
    padding: 50px 0
    }
.padding-30 {
    padding: 30px 0
    }
iframe {
    height: 99%;
    min-height: 99%;
    width: 100%
    }
.booking-background {
    background-image: url(../images/booking.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat
    }
.notice-img {
    width: 20%;
    height: auto
    }
.btn-all, .zoom {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 100
    }
.btn-all, .btn-all:focus, .zoom, .zoom:focus {
    border-radius: 0;
    background-color: #000;
    color: #fff
    }
.btn-all:hover, .zoom:hover {
    background-color: #fff;
    color: #000
    }
.hvr-buzz-out i {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translatez(0);
    transform: translatez(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale
    }
.hvr-buzz-out:hover i, .hvr-buzz-out:focus i, .hvr-buzz-out:active i {
    -webkit-animation-name: hvr-buzz-out;
    animation-name: hvr-buzz-out;
    -webkit-animation-duration: 0.75s;
    animation-duration: 0.75s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: 1;
    animation-iteration-count: 1
    }
.nav > li.hidden-elements > a, .nav > li.hidden-elements > a {
    background-color: #e7e7e7
    }
.nav > li.hidden-elements.divider {
    border: 1px solid #d7d7d7
    }
.nav > li.hidden-elements > a:hover, .nav > li.hidden-elements > a:focus {
    background-color: #d7d7d7
    }
.hidden {
    display: none
    }
.overflow {
    overflow-x: hidden;
    overflow-y: scroll;
    height: 80vh
    }
.overflow p {
    padding: 0 20px 0 0
    }
.item-articoli figure img {
    display: block;
    width: 250px;
    height: 250px;
    margin: 0 auto;
    object-fit: cover
    }
#slide-content {
    max-height: 100%;
    overflow-y: scroll;
    overflow-x: hidden
    }
#slide-content .owl-controls {
    position: absolute;
    top: 0;
    right: 0
    }
#slide-content .item {
    padding: 40px 140px
    }
#slide-content .item img {
    display: block;
    width: 100%;
    height: 400px;
    object-fit: cover
    }
#slide-content .owl-controls .owl-buttons div.owl-next, #slide-content .owl-controls .owl-buttons div.owl-prev {
    display: inline-block;
    margin: 10px
    }
.nsn-category {
    height: auto;
    width: 100%;
    object-fit: cover
    }
.height-100vh {
    height: 100vh
    }
.height-65vh {
    height: 65vh
    }
[class*=" imghvr-"], [class^=imghvr-] {
    background-color: rgba(0, 0, 0, 0.7)
    }
[class*=" imghvr-"] figcaption, [class^=imghvr-] figcaption {
    background-color: rgba(0, 0, 0, 0.7)
    }
[class*=" imghvr-shutter-in-"]:after, [class*=" imghvr-shutter-in-"]:before, [class^=imghvr-shutter-in-]:after, [class^=imghvr-shutter-in-]:before {
    background-color: rgba(255, 255, 255, 0.7)
    }
/* ADMIN SIDE */
.navbar {
    border-radius: 0
    }
section {
    padding: 40px 20px
    }
#admin-nav li {
    text-align: center
    }
#admin-nav li a span {
    display: block
    }
.dark {
    background-color: #000
    }
.dark .title, .dark .label-light {
    color: #fff
    }
.btn-admin-stylezed, .btn-admin-stylezed:focus {
    height: 250px;
    width: 250px;
    margin: 0 auto 10px;
    display: flex;
    align-items: center;
    font-size: 24px;
    background-color: #000;
    border: 6px solid transparent;
    color: #fff;
    border-radius: 0
    }
.btn-admin-stylezed:hover {
    color: #000;
    background-color: #fff;
    border: 6px solid #000
    }
.btn-admin-stylezed span {
    text-align: center;
    width: 100%
    }
/* FINISH ADMIN SIDE */
/* .modal-fullscreen */
.modal-fullscreen {
    background: transparent
    }
.modal-fullscreen .modal-content {
    background: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none
    }
.modal-backdrop.modal-backdrop-fullscreen {
    background: #fff
    }
.modal-backdrop.modal-backdrop-fullscreen.in {
    opacity: 0.97;
    filter: alpha(opacity=97)
    }
.modal-fullscreen .modal-dialog {
    margin: 0;
    margin-right: auto;
    margin-left: auto;
    width: 100%
    }
.modal-header {
    border-bottom: 0
    }
.modal-body {
    width: 100%
    }
.modal-body td {
    font-size: 24px
    }
.modal-image {
    width: 60%;
    margin: 0 auto
    }
.modal-image img {
    width: 100%;
    height: auto;
    object-fit: cover
    }
.modal-description {
    padding: 40px 20px;
    text-align: center;
    background-color: #000;
    width: 100%;
    color: #fff;
    font-size: 18px
    }
/* end .modal-fullscreen css */
/* fancybox customize */
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
    background-image: url(../images/fancybox/fancybox_sprite.png);
    -webkit-background-image: url(../images/fancybox/fancybox_sprite.png);
    -moz-background-image: url(../images/fancybox/fancybox_sprite.png);
    -o-background-image: url(../images/fancybox/fancybox_sprite.png)
    }
#fancybox-loading div {
    background: url(../images/fancybox/fancybox_loading.gif) center center no-repeat;
    -webkit-background: url(../images/fancybox/fancybox_loading.gif) center center no-repeat;
    -moz-background: url(../images/fancybox/fancybox_loading.gif) center center no-repeat;
    -o-background: url(../images/fancybox/fancybox_loading.gif) center center no-repeat
    }
.fancybox-overlay {
    background: rgba(255, 255, 255, 0.7)
    }
.fancybox-nav {
    background: transparent url(../images/fancybox/blank.gif);
    -webkit-background: transparent url(../images/fancybox/blank.gif);
    -moz-background: transparent url(../images/fancybox/blank.gif);
    -o-background: transparent url(../images/fancybox/blank.gif)
    }
.fancybox-title {
    font-family: "travelingtypewriter", sans-serif
    }
.fancybox-title-over-wrap {
    text-align: center;
    width: 100%
    }
.fancybox-title-over-wrap p {
    margin: 0
    }
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
    #fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
        background-image: url(../images/fancybox/fancybox_sprite@2x.png);
        -webkit-background-image: url(../images/fancybox/fancybox_sprite@2x.png);
        -moz-background-image: url(../images/fancybox/fancybox_sprite@2x.png);
        -o-background-image: url(../images/fancybox/fancybox_sprite@2x.png)
        }
    #fancybox-loading div {
        background-image: url(../images/fancybox/fancybox_loading@2x.gif);
        -webkit-background-image: url(../images/fancybox/fancybox_loading@2x.gif);
        -moz-background-image: url(../images/fancybox/fancybox_loading@2x.gif);
        -o-background-image: url(../images/fancybox/fancybox_loading@2x.gif)
        }
    }
.title-caption-photogallery {
    font-weight: bold;
    font-size: 28px
    }
/* end customize fancybox */
/* custom scroll bar */
.sidebar::-webkit-scrollbar, .overflow::-webkit-scrollbar, #slide-content::-webkit-scrollbar {
    width: 6px
    }
.sidebar::-webkit-scrollbar-track, .overflow::-webkit-scrollbar-track, #slide-content::-webkit-scrollbar-tack {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 1);
    border-radius: 0
    }
.sidebar::-webkit-scrollbar-thumb, .overflow::-webkit-scrollbar-thumb, #slide-content::-webkit-scrollbar-thumb {
    border-radius: 0;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 1)
    }
/* end custom scroll bar */
/* cookies */
.cc_container {
    background: #000 !important
    }
.cc_container a, .cc_container a:visited {
    color: #fff !important
    }
.cc_container a:hover, .cc_container a:active {
    color: #fff !important;
    text-decoration: underline !important
    }
.cc_container .cc_btn, .cc_container .cc_btn:visited {
    color: #fff !important;
    background-color: #000 !important;
    border: 1px solid #fff !important;
    border-radius: 0 !important;
    -webkit-border-radius: 0 !important
    }
.cc_container .cc_btn:hover, .cc_container .cc_btn:active {
    background-color: #fff !important;
    color: #000 !important;
    border: 1px solid #fff !important;
    text-decoration: none !important
    }
/* end cookies */
@media (max-width: 767px) {
    .nav-mobile {
        display: block
        }
    .nav-mobile .navbar-toggle {
        border-color: #000;
        border-radius: 0
        }
    .nav-mobile .navbar-toggle .icon-bar {
        background-color: #000
        }
    .nav-mobile .navbar-toggle:hover, .nav-mobile .navbar-toggle:focus {
        background-color: #000
        }
    .nav-mobile .navbar-toggle:hover .icon-bar, .nav-mobile .navbar-toggle:focus .icon-bar {
        background-color: #fff
        }
    .sidebar {
        display: none
        }
    .nav-sidebar {
        margin-right: 0;
        margin-left: 0
        }
    .notice-img {
        width: 100%;
        height: auto
        }
    .cover-35, .cover-50, .cover-65 {
        height: 100vh
        }
    .display-block {
        display: block
        }
    }
@media (min-width: 768px) {
    .nav-mobile {
        display: none
        }
    .sidebar {
        position: fixed;
        top: 0;
        left: 0;
        bottom: 0;
        z-index: 1000;
        display: block;
        overflow-x: hidden;
        overflow-y: visible;
        background-color: #fff
        }
    .modal-fullscreen .modal-dialog {
        width: 750px
        }
    }
@media (min-width: 992px) {
    .modal-fullscreen .modal-dialog {
        width: 970px
        }
    }
@media (min-width: 1200px) {
    .modal-fullscreen .modal-dialog {
        width: 1170px
        }
    }